<?php
/**
 @licence GPL 2005-2009  The osCSS developers - osCSS Open Source E-commerce
  @package oscss-2 <www http://www.oscss.org>
  @version Rc-3
  @date  13/05/10, 11:10
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
   @encode UTF-8
*/
define('CL_TITLE_FEEDS', 'Les categories');
define('CL_DESC_FEEDS', 'Les flux des categories');
?>